ul {margin:0px;padding:0px;}
body {
font-family:Verdana,arial;
font-weight:normal;
margin-top:0px;
padding:0px ;
font-size:0.9em;
color:#000;
background-color:#000;
border-width:0px ;
border-bottom-width:0;
background-image: url(http://www.juansa.es/basic/../sesiones/saver/orlas/css_16.jpg);
background-position:Top;
background-repeat:repeat-y;
}
 {
font-family:Verdana,arial;
font-weight:normal;
margin-top:0px;
padding:0px ;
font-size:0.8em;
color:#ffffff;
border-width:0px ;
border-bottom-width:0;
text-decoration:0;
}
 {
font-family:Trebuchet MS,arial;
font-weight:normal;
margin-top:0px;
padding:0px ;
float:left;
font-size:0.9em;
color:#000000;
border-width:0px ;
border-bottom-width:0;
text-decoration:0;
}
 {
font-family:Trebuchet MS,arial;
font-weight:normal;
margin-top:0px;
padding:0px ;
font-size:1em;
color:#000000;
border-color:#000000;
border-width:1px ;
border-bottom-width:1;
text-decoration:0;
}
 {
font-weight:normal;
margin-top:0px;
padding:5px ;
font-size:0em;
background-color:#888888;
border-color:#000000;
border-width:1px ;
border-bottom-width:1;
text-decoration:0;
}
 {
font-weight:normal;
margin-top:0px;
padding:5px ;
font-size:0em;
background-color:#777777;
border-color:#000000;
border-width:1px ;
border-bottom-width:1;
text-decoration:0;
}
 {
font-weight:normal;
margin-top:0px;
padding:5px ;
font-size:0em;
background-color:#D8DCE0;
border-color:#000000;
border-width:1px ;
border-bottom-width:1;
text-decoration:0;
}
 {
font-weight:normal;
margin-top:0px;
padding:5px ;
font-size:0em;
background-color:#C8CCD0;
border-color:#000000;
border-width:1px ;
border-bottom-width:1;
text-decoration:0;
}
 {
font-weight:normal;
margin-top:0px;
padding:0px ;
font-size:0em;
border-width:0px ;
border-bottom-width:0;
text-decoration:0;
}
p,label {
font-family:Verdana,arial;
font-weight:normal;
line-height:1.6em;
margin-top:0px;
margin-bottom:0px;
padding:0px ;
font-size:1em;
color:#000000;
border-width:0px ;
border-bottom-width:0;
text-decoration:1;
}
.az {
font-family:Verdana,arial;
font-weight:normal;
padding:2px ;
float:left;
font-size:0.8em;
color:#ffffff;
text-decoration:0;
}
.menu1 {
font-family:Verdana,arial;
font-weight:bold;
font-size:1.1em;
color:#D7F800;
text-decoration:1;
}
.menu2 {
font-family:Verdana,arial;
font-weight:normal;
font-size:1.1em;
color:#ffffff;
text-decoration:0;
}
a:link, a:visited, a:active  {
font-weight:normal;
color:#5E7484;
text-decoration:none;
}
a:hover {
font-weight:normal;
color:#abc1d1;
}
.whiteborder {
font-weight:normal;
border-style:solid;
border-color:#eeeeee;
border-width:1px ;
}
.uploadborder {
font-weight:normal;
padding-left:20px;
padding-top:10px;
background-image: url(http://www.juansa.es/basic/../sesiones/saver/orlas/css_46.gif);
background-position:Left;
background-repeat:no-repeat;
}
h1 {
font-family:Verdana,arial;
font-weight:normal;
margin-top:0px;
margin-bottom:10px;
padding:0px ;
padding-left:5px;
padding-top:25px;
padding-bottom:5px;
font-size:1.5em;
color:#000000;
background-color:#F1F3F2;
border-style:solid;
border-color:#B0B8BB;
border-width:0px ;
border-bottom-width:1;
background-position:Bottom Left;
background-repeat:no-repeat;
}
h2 {
font-family:Verdana,arial;
font-weight:bold;
margin:0px 0px 10px 0px ;
padding:0px ;
padding-top:0px;
font-size:1em;
color:#333333;
text-align:left;
border-style:solid;
border-color:#dddddd;
border-width:0px 0px 1px 0px ;
}
li {
font-family:Verdana,arial;
font-weight:normal;
margin-top:0px;
margin-left:30px;
padding:0px ;
font-size:1em;
color:#222222;
border-width:0px ;
border-bottom-width:0;
text-decoration:1;
}
pre {
font-family:Courier New,arial;
font-weight:normal;
line-height:50%em;
margin-bottom:0px;
padding:10px ;
padding-top:0px;
overflow:auto;
width:500px;
font-size:0.7em;
color:#222222;
background-color:#FFFFE6;
border-style:solid;
border-color:#dddddd;
border-width:1px ;
text-decoration:1;
}
h1 a:link, h1 a:visited, h1 a:active {
font-weight:normal;
color:#000000;
}
.post_comment {
font-weight:normal;
margin-bottom:15px;
padding:15px ;
font-size:0.8em;
border-style:dashed;
border-color:#dddddd;
border-width:1px ;
text-decoration:1;
}
.page_results li {
font-family:Verdana,arial;
font-weight:normal;
margin-top:2px;
margin-left:2px;
margin-right:2px;
margin-bottom:2px;
padding:5px ;
list-style:none;
width:25px;
float:left;
font-size:0.7em;
color:#666666;
background-color:#f0f0f0;
text-align:center;
border-style:solid;
border-color:#cccccc;
border-width:1px ;
}
.pie {
font-family:Trebuchet MS,arial;
font-weight:normal;
font-size:0.7em;
color:#444444;
text-align:center;
}
#main_content {
font-weight:normal;
margin:0px auto 0px auto ;
padding:0px ;
width:896px;
}
#contenido {
font-weight:normal;
margin:40px 0px 0px 60px ;
width:500px;
float:left;
}
#columna {
font-weight:normal;
margin:40px 60px 0px 0px ;
width:220px;
float:right;
}
#cabecera img {
font-weight:normal;
margin:0px ;
padding:0px ;
border-width:0px ;
}
#columna img {
font-weight:normal;
border-width:0px ;
}
#cabecera {
font-weight:normal;
margin:0px auto 0px auto ;
padding:40px 0px 0px 0px ;
width:902px;
background-color:#4D4D4D;
text-align:center;
}
#copyright {
font-weight:normal;
padding:20px 0px 20px 0px ;
}
